.grid
{
    margin: 0 -1%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;         
}
.grid:after
{
    clear: both;
    content: "";
    display: table;
}
.grid-pad
{
    padding: 20px;
}
[class*="col-"]
{
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right:1%;
    padding-left:1%;
}
.col-xs-hidden {
    display: none;
}

.xs-hidden-only {
	display: none;	
}

.xs-hidden {
	display: none	
}

.xs-show {
	display: block;	
}

.col-xs-show {
  	display: block;	
}
.col-xs-1
{
    width: 8.33333%;
}
.col-xs-2
{
    width: 16.6667%;
}
.col-xs-3
{
    width: 25%;
}
.col-xs-4
{
    width: 33.3333%;
}
.col-xs-5
{
    width: 41.6667%;
}
.col-xs-6
{
    width: 50%;
}
.col-xs-7
{
    width: 58.3333%;
}
.col-xs-8
{
    width: 66.6667%;
}
.col-xs-9
{
    width: 75%;
}
.col-xs-10
{
    width: 83.3333%;
}
.col-xs-11
{
    width: 91.6667%;
}
.col-xs-12
{
    width: 100%;
}
 
@media (min-width: 480px)
{
    .col-s-hidden {
        display: none;

    }
    .col-s-show {
    	display: block;	
    }
    .col-s-1
    {
        width: 8.33333%;
    }
    .col-s-2
    {
        width: 16.6667%;
    }
    .col-s-3
    {
        width: 25%;
    }
    .col-s-4
    {
        width: 33.3333%;
    }
    .col-s-5
    {
        width: 41.6667%;
    }
    .col-s-6
    {
        width: 50%;
    }
    .col-s-7
    {
        width: 58.3333%;
    }
    .col-s-8
    {
        width: 66.6667%;
    }
    .col-s-9
    {
        width: 75%;
    }
    .col-s-10
    {
        width: 83.3333%;
    }
    .col-s-11
    {
        width: 91.6667%;
    }
    .col-s-12
    {
        width: 100%;
    }  
}
@media (min-width: 768px)
{
	
	.xs-hidden-only {
		display: block;	
	}
    .col-m-hidden {
        display: none;
    }
    .m-hidden {
    	display: none;	
    }
    .m-show {
    	display: block;	
    }
    .col-m-show {
    	display: block;	
    }
    .col-m-1
    {
        width: 8.33333%;
    }
    .col-m-2
    {
        width: 16.6667%;
    }
    .col-m-3
    {
        width: 25%;
    }
    .col-m-4
    {
        width: 33.3333%;
    }
    .col-m-5
    {
        width: 41.6667%;
    }
    .col-m-6
    {
        width: 50%;
    }
    .col-m-7
    {
        width: 58.3333%;
    }
    .col-m-8
    {
        width: 66.6667%;
    }
    .col-m-9
    {
        width: 75%;
    }
    .col-m-10
    {
        width: 83.3333%;
    }
    .col-m-11
    {
        width: 91.6667%;
    }
    .col-m-12
    {
        width: 100%;
    }  
}
@media (min-width: 992px)
{
    .col-lg-hidden {
        display: none;
    }
    .lg-show {
    	display: block;	
    }
    .lg-hidden {
    	display: none	
    }
    .col-lg-show {
    	display: block;	
    }
    .col-lg-1
    {
        width: 8.33333%;
    }
    .col-lg-2
    {
        width: 16.6667%;
    }
    .col-lg-3
    {
        width: 25%;
    }
    .col-lg-4
    {
        width: 33.3333%;
    }
    .col-lg-5
    {
        width: 41.6667%;
    }
    .col-lg-6
    {
        width: 50%;
    }
    .col-lg-7
    {
        width: 58.3333%;
    }
    .col-lg-8
    {
        width: 66.6667%;
    }
    .col-lg-9
    {
        width: 75%;
    }
    .col-lg-10
    {
        width: 83.3333%;
    }
    .col-lg-11
    {
        width: 91.6667%;
    }
    .col-lg-12
    {
        width: 100%;
    } 
}
 
/** Debug Grid Styles **/
.grid-overlay-container {
    margin: 0 auto;
    max-width: 1140px;
    position: relative;
    width: 100%;
}
.grid-overlay {
    position: absolute;
    width: 100%;
    overflow-x:hidden;
    height: 10000px;
    z-index:10000;
}
 
.grid-overlay .col-xs-1 > div {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
    background-color: #BBC9FF;
    height: 10000px;
    width: 100%;     
    zoom: 1;
    filter: alpha(opacity=20);
    opacity: 0.2;
}